Subject: Re: bug#70794: 30.0.50; Add Rust compilation regex

From: Eli Zaretskii <[email-masked]>
Date: Mon, 03 Jun 2024 19:33:19 +0300

> From: Mattias Engdegård <[email-masked]>
> Date: Mon, 3 Jun 2024 18:22:48 +0200
> Cc: [email-masked],
>  [email-masked]
> 
> > If you revert it, please fix this ASAP and install the results, since
> > I'd like to have this on the emacs-20 branch, which will be cut
> > soon-ish.
> 
> Personally I strongly prefer no rule to a broken one, or even to Mattias's-best-guess-of-what-a-correct-rule-might-look-like.

Fine by me (I don't use Rust), but is the rule really broken?  What
happens if you move it to the end?